@font-face {
    font-family: "Caritas-Digital";
    src: url("fonts/Caritas-Digital.ttf") format("truetype"),
        url("fonts/Caritas-Digital.woff2") format("woff2"),
        url("fonts/Caritas-Digital.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.wb-icon {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "Caritas-Digital" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wb-icon::before {
    display: block;
}
.wb-icon-arrow-up-right::before {
    content: "\f000";
}
.wb-icon-arrows-in::before {
    content: "\f001";
}
.wb-icon-starburst::before {
    content: "\f002";
}
.wb-icon-arrows-out::before {
    content: "\f003";
}
.wb-icon-chevron-right::before {
    content: "\f004";
}
.wb-icon-speech-bubble::before {
    content: "\f005";
}
.wb-icon-pen::before {
    content: "\f006";
}
.wb-icon-calendar::before {
    content: "\f007";
}
.wb-icon-time::before {
    content: "\f008";
}
.wb-icon-pdf::before {
    content: "\f009";
}
.wb-icon-xls::before {
    content: "\f00a";
}
.wb-icon-gift::before {
    content: "\f00b";
}
.wb-icon-arrow-down::before {
    content: "\f00c";
}
.wb-icon-mail::before {
    content: "\f00d";
}
.wb-icon-arrow-right::before,
.wb-icon-button-arrow::before {
    content: "\f00e";
}
.wb-icon-arrow-left::before {
    content: "\f00f";
}
.wb-icon-linkedin::before {
    content: "\f010";
}
